html
{
	background: #FFFFFF url("../images/fondo-textura-general.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 800px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -8px;
	margin-bottom: 12px;
}

#ppu1424
{
	width: 0.01px;
	position: relative;
	margin-right: -720px;
	margin-top: 82px;
	left: 260px;
}

#pppu1424,#pu1424
{
	width: 0.01px;
	position: relative;
}

#u1424
{
	z-index: 21;
	width: 720px;
	position: relative;
	margin-right: -720px;
}

#u1417-4
{
	z-index: 23;
	width: 437px;
	min-height: 104px;
	font-weight: bold;
	font-size: 14px;
	color: #424242;
	position: relative;
	margin-right: -437px;
	margin-top: 364px;
}

#u1413-6
{
	z-index: 27;
	width: 526px;
	min-height: 49px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	font-size: 34px;
	color: #2F2F2F;
	position: relative;
	margin-right: -526px;
	margin-top: 315px;
}

#u1413-2
{
	color: #0F4B87;
}

#u1413,#u1413-3
{
	color: #CE0000;
}

#u1418-39
{
	z-index: 33;
	width: 720px;
	min-height: 1184px;
	text-align: justify;
	color: #505050;
	margin-top: 14px;
	position: relative;
}

#u1373
{
	z-index: 3;
	width: 1000px;
	margin-right: -1000px;
	margin-top: 22px;
}

#u109
{
	z-index: 5;
	width: 240px;
	margin-right: -240px;
	left: 1px;
}

#u1392
{
	z-index: 7;
	width: 149px;
	height: 26px;
	margin-right: -149px;
	margin-top: 8px;
	left: 44px;
}

#u1393
{
	z-index: 8;
	width: 149px;
	height: 26px;
	margin-right: -149px;
	margin-top: 41px;
	left: 43px;
}

#u1420-4
{
	z-index: 72;
	width: 85px;
	min-height: 24px;
	border-style: none;
	background-color: #CE0000;
	font-size: 17px;
	color: #FFFFFF;
	position: relative;
	margin-right: -85px;
	margin-top: 437px;
	left: 117px;
}

#u1420-4:hover
{
	background-color: #7A7A7A;
}

#u1420-2
{
	margin-left: 8px;
	padding-top: 2px;
}

#u1411
{
	z-index: 76;
	width: 11px;
	position: relative;
	margin-right: -11px;
	margin-top: 439px;
	left: 101px;
}

#u1424_img,#u1411_img
{
	vertical-align: top;
}

#u1416
{
	z-index: 78;
	width: 1px;
	height: 100px;
	border-style: none;
	background-color: #ADADAD;
	position: relative;
	margin-right: -1px;
	margin-top: 403px;
	left: 202px;
}

#master-footer
{
	width: 0.01px;
	margin-top: 12px;
	position: relative;
}

#u1378
{
	z-index: 10;
	width: 1000px;
	margin-right: -1000px;
	margin-top: 2px;
}

#u596-6
{
	z-index: 12;
	width: 230px;
	min-height: 33px;
	margin-right: -230px;
	left: 394px;
}

#pu596-5
{
	width: 212px;
	position: relative;
	margin-right: -212px;
	margin-top: 4px;
}

#u599
{
	z-index: 19;
	width: 37px;
	margin-right: -37px;
	left: 193px;
}

#u598
{
	z-index: 18;
	width: 37px;
	margin-right: -37px;
	left: 366px;
}

body
{
	padding-top: 12px;
}

